=== debian/changelog ===
golang-google-api (0.0~git20150609-1) unstable; urgency=medium

  * Initial release (Closes: #789252)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 19 Jun 2015 09:35:07 +0200
