=== debian/control ===
Source: golang-google-api
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
               golang-golang-x-oauth2-dev
Standards-Version: 3.9.6
Homepage: http://google.golang.org/api
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-google-api.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-google-api.git

Package: golang-google-api-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
         golang-golang-x-oauth2-dev
Built-Using: ${misc:Built-Using}
Description: Google APIs Client Library
 These are auto-generated Go libraries from the Google Discovery Service's JSON
 description files of the available "new style" Google APIs.
