=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := google.golang.org/api
# The example programs should not be compiled, and we are not interested in the
# generator itself either, only its output.
export DH_GOLANG_EXCLUDES := google.golang.org/api/google-api-go-generator google.golang.org/api/examples

%:
	dh $@ --buildsystem=golang --with=golang
