## golang-google-api 0.0~git20160408

=== debian/changelog ===
golang-google-api (0.0~git20160408-2) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Team upload.
  * Use debhelper v10
  * Build-Depends on golang-golang-x-net-dev instead of golang-go.net-dev
  * Use XS-Go-Import-Path in d/control
  * Switch to golang-any
  * Remove Built-Using
  * Remove Depends on golang-go for -dev package
  * Update team name

  [ Tim Potter ]
  * Add me to uploaders

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Nov 2016 12:05:10 +0100

golang-google-api (0.0~git20160408-1) unstable; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * New upstream snapshot (Closes: #822164)

  [ Daniel Stender ]
  * deb/control:
    + bumped standards to 3.9.8 (no changes needed).
    + changed Vcs-Git and Vcs-Browser.

 -- Daniel Stender <stender@debian.org>  Fri, 22 Apr 2016 23:41:02 +0200
