## golang-google-api 0.0~git20161128.3cc2e59

=== debian/changelog ===
golang-google-api (0.0~git20161128.3cc2e59-2) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    - Update changelog, disable failing tests.
      Cherry-pick the commit 321d760 by Martín Ferrari in master branch.
      (Closes: #860710)

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 27 Apr 2017 23:46:00 +0900

golang-google-api (0.0~git20161128.3cc2e59-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * debian/copyright: Point to actual git repo.
  * New upstream release.
  * Add new dependencies.

 -- Martín Ferrari <tincho@debian.org>  Fri, 02 Dec 2016 22:21:10 +0000
