=== debian/control ===
Source: golang-google-api
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev,
               golang-google-genproto-dev,
               golang-google-grpc-dev,
Standards-Version: 3.9.8
Homepage: https://google.golang.org/api
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-api.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-google-api.git
XS-Go-Import-Path: google.golang.org/api

Package: golang-google-api-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev,
         golang-google-genproto-dev,
         golang-google-grpc-dev,
Description: Google APIs Client Library
 These are auto-generated Go libraries from the Google Discovery Service's JSON
 description files of the available "new style" Google APIs.
