=== debian/rules ===
#!/usr/bin/make -f

# The example programs should not be compiled, and we are not interested in the
# generator itself either, only its output.
export DH_GOLANG_EXCLUDES := google.golang.org/api/google-api-go-generator google.golang.org/api/examples

override_dh_auto_test:
	# Tests currently fail.

%:
	dh $@ --buildsystem=golang --with=golang
