## golang-google-api 0.0~git20170907.b1ecfb3

=== debian/changelog ===
golang-google-api (0.0~git20170907.b1ecfb3-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload
  * New upstream release
  * Drop old patches
  * Change priority to optional
  * Add golang-golang-x-oauth2-google-dev to Build-Depends
  * Enable tests

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Sep 2017 03:22:28 +0000

golang-google-api (0.0~git20170310.0.1202890e-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Remove references to obsolete golang-go.net-dev.
  * debian/copyright: Format uses http protocol instead of https.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 03:08:56 +0000

golang-google-api (0.0~git20170310.0.1202890e-1) experimental; urgency=medium

  [ Martín Ferrari ]
  * Update version of dh-golang dependency (for XS-Go-Import-Path
    support).

  [ Michael Stapelberg ]
  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 13 Mar 2017 10:04:31 +0100
