=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 # generator itself either, only its output.
 export DH_GOLANG_EXCLUDES := google.golang.org/api/google-api-go-generator google.golang.org/api/examples
 
+override_dh_auto_test: DH_GOLANG_EXCLUDES += google.golang.org/api/internal
 override_dh_auto_test:
-	# Tests currently fail.
+	# google.golang.org/internal is skiped since we don't have go-cmp yet
+	dh_auto_test
 
 %:
 	dh $@ --buildsystem=golang --with=golang
