## golang-google-api 0.0~git20180916.19ff876

=== debian/changelog ===
golang-google-api (0.0~git20180916.19ff876-2) unstable; urgency=medium

  * Team upload.
  * Bump golang-golang-x-oauth2-google-dev version.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 21 Sep 2018 14:22:21 +0800

golang-google-api (0.0~git20180916.19ff876-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * debian/control: Add missing dependency.

  [ Shengjing Zhu ]
  * New upstream version git20180916.19ff876
  * Update debhelper and compat to 11.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Update Standards-Version to 4.2.1. (no changes)
  * Add patch to remove OpenCensus support.
  * Add golang-github-google-go-cmp-dev to Build-Depends (used in test only)
  * Install extra file for testing.
  * Add debian/watch file.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 Sep 2018 22:24:49 +0800
