=== debian/control ===
Source: golang-google-api
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev,
               golang-golang-x-oauth2-google-dev (>=0.0~git20180821.d2e6202~),
               golang-golang-x-sync-dev,
               golang-google-genproto-dev,
               golang-google-grpc-dev,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-api.git
Homepage: https://google.golang.org/api
XS-Go-Import-Path: google.golang.org/api
Testsuite: autopkgtest-pkg-go

Package: golang-google-api-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev,
         golang-golang-x-oauth2-google-dev (>=0.0~git20180821.d2e6202~),
         golang-golang-x-sync-dev,
         golang-google-genproto-dev,
         golang-google-grpc-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Google APIs Client Library
 These are auto-generated Go libraries from the Google Discovery Service's JSON
 description files of the available "new style" Google APIs.
