=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://code.googlesource.com/google-api-go-client \
  HEAD
