## golang-google-api 0.1.0

=== debian/changelog ===
golang-google-api (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 30 Jul 2019 16:50:50 +0800

golang-google-api (0.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.1.0
  * update source url to
    https://github.com/googleapis/google-api-go-client
  * drop patch 0001-remove-OpenCensus-support.patch
    (redundant, files no longer present)
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12
    Build-Depends: debhelper-compat (= 12)
  * Depends, Build-Depends: golang-go.opencensus-dev

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 May 2019 22:37:01 +0800
