=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.10~),
                golang-any,
                golang-github-google-go-cmp-dev,
@@ -15,7 +15,8 @@
                golang-golang-x-sync-dev,
                golang-google-genproto-dev,
                golang-google-grpc-dev,
-Standards-Version: 4.2.1
+               golang-go.opencensus-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-api
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-api.git
 Homepage: https://google.golang.org/api
@@ -30,6 +31,7 @@
          golang-golang-x-sync-dev,
          golang-google-genproto-dev,
          golang-google-grpc-dev,
+         golang-go.opencensus-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Google APIs Client Library
