## golang-google-api 0.7.0

=== debian/changelog ===
golang-google-api (0.7.0-2build4) eoan; urgency=medium

  * No change rebuild against boostrapped package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Aug 2019 18:31:47 +0200

golang-google-api (0.7.0-2) unstable; urgency=medium

  * Remove empty debian/patches/series file
  * Tighten versioned dependencies according to go.mod
    to help mitigate failed tests on testing on debci

 -- Anthony Fok <foka@debian.org>  Wed, 07 Aug 2019 05:26:10 -0600

golang-google-api (0.7.0-1) unstable; urgency=medium

  * New upstream version v0.7.0
  * Add myself to the list of Uploaders
  * Update versioned dependencies: golang-golang-x-oauth2-google-dev
    (>= 0.0~git20190604.0f29369~) and golang-google-grpc-dev (>= 1.20.1~)

 -- Anthony Fok <foka@debian.org>  Thu, 01 Aug 2019 18:23:38 -0600
