=== debian/control ===
Source: golang-google-api
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.3.0~),
               golang-golang-x-oauth2-dev (>= 0.0~git20190604.0f29369~),
               golang-golang-x-oauth2-google-dev (>= 0.0~git20190604.0f29369~),
               golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
               golang-google-genproto-dev (>= 0.0~git20190502.54afdca5~),
               golang-google-grpc-dev (>= 1.20.1~),
               golang-go.opencensus-dev (>= 0.21.0~)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-api.git
Homepage: https://google.golang.org/api
XS-Go-Import-Path: google.golang.org/api
Testsuite: autopkgtest-pkg-go

Package: golang-google-api-dev
Architecture: all
Depends: golang-golang-x-oauth2-dev (>= 0.0~git20190604.0f29369~),
         golang-golang-x-oauth2-google-dev (>= 0.0~git20190604.0f29369~),
         golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
         golang-google-genproto-dev (>= 0.0~git20190502.54afdca5~),
         golang-google-grpc-dev (>= 1.20.1~),
         golang-go.opencensus-dev (>= 0.21.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Google APIs Client Library
 These are auto-generated Go libraries from the Google Discovery Service's JSON
 description files of the available "new style" Google APIs.
