## golang-google-api 0.15.0

=== debian/changelog ===
golang-google-api (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
    - bundler: limit the total number of goroutines to HandlerLimit
      which fixes random FTBFS.  Thanks to Santiago Vila for the report,
      and to Eddie Scholtz for the fix.  (Closes: #927114)
  * Process debian/control with "cme fix dpkg"
    which also bumps Standards-Version to 4.5.0
  * Add dependency on golang-github-googleapis-gax-go-dev (>= 2.0.5~)
    as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 14:28:38 -0700
