=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-google-api-$1\.tar\.gz/" \
  https://github.com/googleapis/google-api-go-client/tags .*/v?(\d\S+)\.tar\.gz
