## golang-google-api 0.21.0

=== debian/changelog ===
golang-google-api (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Apr 2020 03:42:54 +0800
