## golang-google-api 0.28.0

=== debian/changelog ===
golang-google-api (0.28.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Replaece dependency on golang-google-cloud-compute-metadata-dev
    with a local vendored copy fetched from cloud.google.com/go v0.56.0
    to break circular dependency
  * Skip vendored cloud.google.com/go/compute/metadata in TestLicense

 -- Anthony Fok <foka@debian.org>  Wed, 09 Dec 2020 10:32:30 -0700

golang-google-api (0.28.0-2) unstable; urgency=medium

  * Team upload.
  * Break circular dependency with golang-google-cloud-dev.
    It only needs golang-google-cloud-compute-metadata-dev.
    Closes: #971359
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 29 Sep 2020 22:43:30 +0800

golang-google-api (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Depends: golang-google-cloud-dev (>= 0.56.0~),
    golang-go.opencensus-dev (>= 0.22.0~)
  * exclude google.golang.org/api/internal/kokoro/synth/sendpr
    (usr/bin/sendpr) from installation in -dev package

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 16:22:21 +0800
