=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.10~),
                golang-any,
                golang-github-google-go-cmp-dev (>= 0.3.0~),
                golang-github-googleapis-gax-go-dev (>= 2.0.5~),
-               golang-go.opencensus-dev (>= 0.21.0~),
+               golang-go.opencensus-dev (>= 0.22.0~),
                golang-golang-x-oauth2-dev (>= 0.0~git20190604.0f29369~),
                golang-golang-x-oauth2-google-dev (>= 0.0~git20190604.0f29369~),
                golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
@@ -22,12 +22,13 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-api
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-api.git
 Homepage: https://google.golang.org/api
+Rules-Requires-Root: no
 XS-Go-Import-Path: google.golang.org/api
 
 Package: golang-google-api-dev
 Architecture: all
 Depends: golang-github-googleapis-gax-go-dev (>= 2.0.5~),
-         golang-go.opencensus-dev (>= 0.21.0~),
+         golang-go.opencensus-dev (>= 0.22.0~),
          golang-golang-x-oauth2-dev (>= 0.0~git20190604.0f29369~),
          golang-golang-x-oauth2-google-dev (>= 0.0~git20190604.0f29369~),
          golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
