=== debian/rules ===
#!/usr/bin/make -f

# The example programs should not be compiled, and we are not interested in the
# generator itself either, only its output.
export DH_GOLANG_EXCLUDES := google.golang.org/api/google-api-go-generator google.golang.org/api/examples google.golang.org/api/internal/kokoro/synth/sendpr

export DH_GOLANG_INSTALL_EXTRA := internal/service-account.json

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	cp -av $(CURDIR)/debian/go/src _build/src/google.golang.org/api/vendor
