## golang-google-api 0.45.0

=== debian/changelog ===
golang-google-api (0.45.0-1) unstable; urgency=medium

  * New upstream version 0.45.0
  * debian/watch: Use api.github.com to fetch older versions
    which are no longer listed on the first page of releases/tags
  * Update versioned dependencies as per go.mod as much as currently possible
  * Add patch to disable idtoken integration test as no credential file
    GOOGLE_APPLICATION_CREDENTIALS is provided for Debian build

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 00:47:21 -0600

golang-google-api (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod as much as currently possible

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 06:36:06 -0600
