=== debian/control ===
Source: golang-google-api
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.5.5),
               golang-github-googleapis-gax-go-dev (>= 2.0.5),
               golang-go.opencensus-dev (>= 0.23.0),
               golang-golang-x-net-dev (>= 1:0.0+git20210316.d523dce),
               golang-golang-x-oauth2-dev (>= 0.0~git20210413.5e61552),
               golang-golang-x-oauth2-google-dev (>= 0.0~git20210413.5e61552),
               golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
               golang-google-cloud-compute-metadata-dev (>= 0.56.0),
               golang-google-genproto-dev,
               golang-google-grpc-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-api.git
Homepage: https://google.golang.org/api
Rules-Requires-Root: no
XS-Go-Import-Path: google.golang.org/api

Package: golang-google-api-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev (>= 0.5.5),
         golang-github-googleapis-gax-go-dev (>= 2.0.5),
         golang-go.opencensus-dev (>= 0.23.0),
         golang-golang-x-net-dev (>= 1:0.0+git20210316.d523dce),
         golang-golang-x-oauth2-dev (>= 0.0~git20210413.5e61552),
         golang-golang-x-oauth2-google-dev (>= 0.0~git20210413.5e61552),
         golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
         golang-google-cloud-compute-metadata-dev (>= 0.56.0),
         golang-google-genproto-dev,
         golang-google-grpc-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Google APIs Client Library
 These are auto-generated Go libraries from the Google Discovery Service's JSON
 description files of the available "new style" Google APIs.
