## golang-google-api 0.51.0

=== debian/changelog ===
golang-google-api (0.51.0-1) unstable; urgency=medium

  * New upstream version 0.51.0
  * Update versioned dependencies as per go.mod as much as currently possible
  * debian/rules: Add "-short" flag to "go test" to skip integration tests
    which require a Service Account Key File from a Google Cloud project
  * Revert "Add patch to disable idtoken integration test" which is no longer
    necessary with "go test -short"

 -- Anthony Fok <foka@debian.org>  Thu, 28 Oct 2021 23:40:47 -0600
