=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.10~),
                golang-any,
-               golang-github-google-go-cmp-dev (>= 0.5.5),
+               golang-github-google-go-cmp-dev (>= 0.5.6),
                golang-github-googleapis-gax-go-dev (>= 2.0.5),
                golang-go.opencensus-dev (>= 0.23.0),
-               golang-golang-x-net-dev (>= 1:0.0+git20210316.d523dce),
-               golang-golang-x-oauth2-dev (>= 0.0~git20210413.5e61552),
-               golang-golang-x-oauth2-google-dev (>= 0.0~git20210413.5e61552),
+               golang-golang-x-net-dev (>= 1:0.0+git20210503.7fd8e65),
+               golang-golang-x-oauth2-dev (>= 0.0~git20210628.a41e5a7),
+               golang-golang-x-oauth2-google-dev (>= 0.0~git20210628.a41e5a7),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
+               golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26),
                golang-google-cloud-compute-metadata-dev (>= 0.56.0),
                golang-google-genproto-dev,
                golang-google-grpc-dev
@@ -30,13 +31,14 @@
 Package: golang-google-api-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-google-go-cmp-dev (>= 0.5.5),
+Depends: golang-github-google-go-cmp-dev (>= 0.5.6),
          golang-github-googleapis-gax-go-dev (>= 2.0.5),
          golang-go.opencensus-dev (>= 0.23.0),
-         golang-golang-x-net-dev (>= 1:0.0+git20210316.d523dce),
-         golang-golang-x-oauth2-dev (>= 0.0~git20210413.5e61552),
-         golang-golang-x-oauth2-google-dev (>= 0.0~git20210413.5e61552),
+         golang-golang-x-net-dev (>= 1:0.0+git20210503.7fd8e65),
+         golang-golang-x-oauth2-dev (>= 0.0~git20210628.a41e5a7),
+         golang-golang-x-oauth2-google-dev (>= 0.0~git20210628.a41e5a7),
          golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
+         golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26),
          golang-google-cloud-compute-metadata-dev (>= 0.56.0),
          golang-google-genproto-dev,
          golang-google-grpc-dev,
