=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 export DH_GOLANG_INSTALL_EXTRA := internal/service-account.json
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang --with=golang
 
-execute_after_dh_auto_configure:
-	cp -av $(CURDIR)/debian/go/src _build/src/google.golang.org/api/vendor
+# Skip integration tests which require some Service Account Key File
+override_dh_auto_test:
+	dh_auto_test -- -short
