## golang-google-api 0.61.0

=== debian/changelog ===
golang-google-api (0.61.0-4) unstable; urgency=medium

  * Fix patch to be compatible with old golang-golang-x-oauth2 version

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 05 Jan 2024 03:46:15 +0800

golang-google-api (0.61.0-3) unstable; urgency=medium

  * Team upload.
  * Reupload as the previous version conflicts with other sponsors.
  * Use less strict version dependencies to ease testing migration.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Jan 2024 21:27:05 +0800

golang-google-api (0.61.0-2) unstable; urgency=medium

  * Team upload.

  [ M Hickford ]
  * Backport patch to fix test with golang-golang-x-oauth2 >= 0.13
    (Closes: #1058532)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Jan 2024 21:03:29 +0800

golang-google-api (0.61.0-1) unstable; urgency=medium

  * New upstream version 0.61.0
  * Update versioned dependencies as per go.mod as much as currently possible
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Add explicit build-dependency on dh-golang (>= 1.53~)
    which fixes an error in "no non-test Go files" path removal logic so
    that integration-tests/downscope (which follows integration-tests/byoid)
    does get removed from the build target list.

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 14:03:56 -0700
