## golang-google-api 0.214.0

=== debian/changelog ===
golang-google-api (0.214.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 24 Feb 2026 14:48:45 +0100

golang-google-api (0.214.0-1) unstable; urgency=medium

  * Team upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 23 Feb 2026 10:56:54 +0100

golang-google-api (0.214.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * debian/control: build-deps on golang-google-cloud-dev (>= 0.115.0~).
  * debian/control: drop Priority: optional (now the default).
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: bump to Standards-version to 4.7.3.
  * debian/control: clean up dependency.
  * debian/control: sync and sort dependency.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 16 Feb 2026 12:45:39 +0100

golang-google-api (0.214.0-1~exp0) experimental; urgency=medium

  * Team upload.
  * debian/watch: upgrade to version 5.
  * New upstream version 0.214.0. (Closes: #1059087)
    - Needed for golang-google-cloud 0.115. We may update to newer
      version later if other golang-google-* may also updated.
  * debian/control: update build-deps.
  * debian/rules: update path for service-account.json file.
  * Drop patches that fixed upstream.
  * drop-versioned-path.patch: added to make it fits with how
    golang-github-go-git-go-git-dev been packaged.
  * logger.patch: disable logger for golang-google-cloud package.
  * debian/rules: do not build binaries on ecp and discogen.
  * debian/rules: skip tests requires to create credentials or access
    credentials via Google Cloud environment.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 02 Feb 2026 15:30:20 +0100

golang-google-api (0.61.0-6) unstable; urgency=medium

  * Team upload
  * Add patch to fix FTBFS on 32bit systems (Closes: #1103120)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 21 Apr 2025 15:06:13 +0000

golang-google-api (0.61.0-5) unstable; urgency=high

  * Team Upload
  * Fix deadlock in test after updating golang.org/x/sync to 0.7.0
    Closes: #1071038

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 13 May 2024 17:40:29 -0400
