=== debian/rules ===
#!/usr/bin/make -f

# The example programs should not be compiled, and we are not interested in the
# generator itself either, only its output.
export DH_GOLANG_EXCLUDES := \
 google.golang.org/api/google-api-go-generator \
 google.golang.org/api/examples \
 google.golang.org/api/internal/ecp \
 google.golang.org/api/internal/kokoro/discogen \
 google.golang.org/api/internal/kokoro/synth/sendpr

export DH_GOLANG_INSTALL_EXTRA := internal/testdata/service-account.json

%:
	dh $@ --buildsystem=golang

# Skip tests requires to create credentials or access credentials via Google Cloud environment
override_dh_auto_test:
	dh_auto_test -- -short -test.skip="TestNewClient|TestDial|TestLogDirectPath"
