=== debian/watch ===
Version: 5

Template: Github
Owner: googleapis
Project: google-api-go-client
Dversion-Mangle: auto
